﻿/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}



/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

/*
input[type=button]
{
    font-size: 1.1em;
    background-color:#ede8c4;
    border: 1px solid #007a87;
}*/

input[type=button].importantbutton1
{
    border: 2px solid #000000;
    background-color: #007a87;
    font-size: 1.1em;
    color: White;
}

input[type=button].importantbutton
{
    border: 2px solid #D7D7D7;
    background-color: #F3F3F3;
    font-size: 1.1em;
    color: #00B3E2;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px
}
input[type=button].importantbutton:hover {
 background-color: #A1D2DE;
    font-size: 1.1em;
    color:Black;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px
    
            }
            
input[type=submit].importantbuttonbigger
{
    border: 2px solid #D7D7D7;
    background-color: #F3F3F3;/*#E2E2E2*/
    font-size: 1.1em;
    color: #00B3E2;
    text-transform: uppercase;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px;
   /* height:41px;*/
    cursor: pointer;
			margin-left: 5px;
			margin-right: 5px;
			padding: 3px 10px;
			text-align: center;
}
input[type=submit].importantbuttonbigger:hover {
 background-color: #A1D2DE;
    font-size: 1.1em;
    color:Black;
    border-top-right-radius:4px;
    border-top-left-radius:4px;
    border-bottom-right-radius:4px;
    border-bottom-left-radius:4px;
     /* height:41px;*/
    text-transform: uppercase;
     cursor: pointer;
			margin-left: 5px;
			margin-right: 5px;
			padding: 3px 10px;
			text-align: center;
            }
div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: inline;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

hr.hrContrib
{
    color: #007A87;
    width: 850px;
    margin: 10px 0px 5px 0;
}
.requiredText
{
    color: #dc5034;
}
h4
{
    margin-bottom: 2px;
}

